{
  "pages": [
 "pages/personal_core/remind/remind",
  "pages/Jurisdiction/click_Jurisdiction/click_Jurisdiction",
  "pages/Setup/modify/modify",
  "pages/Landpage/Land/Land",
  "pages/zheo_More/zheo_More",
  "pages/details_More/details_More",
   "pages/personal_core/personaldata/personaldata",
  "pages/Setup/Opinion/Opinion",
  "pages/Setup/Publicaddress/Publicaddress",
  "pages/Setup/Contactus/Contactus",
  "pages/Setup/Aboutus/Aboutus",
   "pages/Setup/security/security",
   "pages/Setup/Setuplist/Setuplist",
    "pages/information/chat/chat",
    "pages/payment/Member/Member",
    "pages/personal_core/Album/Album",
     "pages/personal_core/requirements/requirements",
    "pages/personal_core/personaldataModifythe/personaldataModifythe",
    "pages/personal_core/QRcode/QRcode",
    "pages/personal_core/home/home",
    "pages/personal_core/Realestate/Realestate",
    "pages/personal_core/Adegreein/Adegreein",
    "pages/personal_core/Realname/Realname",
    "pages/personal_core/vehicle/vehicle",
    "pages/personal_core/home_list/home_list",
    "pages/index_details/index_details",
    "pages/index/index",
    "pages/index_screen/index_screen",
    "pages/Landpage/Retrievepassword/Retrievepassword",
    "pages/register/fillTel/fillTel",
    "pages/register/OwnData/OwnData",
    "pages/news/newslist/newslist",
    "pages/news/FabulousI/FabulousI",
    "pages/news/IFabulous/IFabulous",
    "pages/news/Lookwho/Lookwho",
    "pages/news/Lookatme/Lookatme",
    "pages/news/nodata/nodata",
    "pages/Jurisdiction/Requirement/Requirement",
    "pages/logs/logs",
    "pages/chat-list/chat-list",
    "pages/chat/chat",
    "pages/chat-input/chat-input"


  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#353636",
    "selectedColor": "#FA50A0",
    "borderStyle": "black",
    "backgroundColor": "#FFF",
    "list": [
      {
        "selectedIconPath": "image/nav03.png",
        "iconPath": "image/nav3.png",
        "pagePath": "pages/chat-list/chat-list",
        "text": "消息"
      },
      {
        "selectedIconPath": "image/nav01.png",
        "iconPath": "image/nav1.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "selectedIconPath": "image/nav04.png",
        "iconPath": "image/nav4.png",
        "pagePath": "pages/personal_core/home/home",
        "text": "我的"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}